﻿body {
    font-family: 'Roboto', sans-serif;
}

label {
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
}

.underline {
    margin-top: 25px;
    height: 2px;
    width: 44rem;
    background-color: #000;
    position: absolute;
}

a {
    text-decoration: none !important;
    color: #000;
}
a:hover {
    text-decoration: none !important;
    color: #000;
}
.prod_description {
    margin-top: 4rem;
    text-align: start;
}

.trending_tag {
    float: right;
    font-size: 17px !important;
    background-color: red;
    padding: 0px 8px;
    color: #fff;
    border-radius: 21px;
    margin-top: 12px;
    margin-right: 8px;
}

.instock {
    color: #fff;
    background-color: #53cc53;
    padding: 5px 10px;
    border-radius: 11px;
}

.outofstock {
    color: #fff;
    background-color: red;
    padding: 5px 10px;
    border-radius: 11px;
}

.checkout-form label{
    font-size: 12px;
    font-weight: 700;
}

.checkout-form input{
    font-size: 14px;
    padding: 5px;
    font-weight: 400;
}

.order-details label{
    font-size: 12px;
    font-weight: 700;
}

.order-details div{
    font-size: 14px;
    padding: 5px  !important;
    margin-bottom: 6px;
}

.carousel-inner {
    height:auto !important;
}

.carousel {
    height:auto;
}
.bg-f2f2f2 {
    background-color:#f2f2f2;
}

.descprod {
    height: 80px;
    display: block;
    overflow: hidden;
}

#fileLoader {
    display: none;
}